.cmsmasters-blog--type-default .cmsmasters-blog__posts {
    --cmsmasters-blog-columns: 1 !important;
}

@media (min-width: 767px) {
    .cmsmasters-blog--type-default .cmsmasters-blog__posts {
        --cmsmasters-blog-columns: 2 !important;
    }
}

@media (min-width: 1280px) {
    .cmsmasters-blog--type-default .cmsmasters-blog__posts {
        --cmsmasters-blog-columns: 3 !important;
    }
}